Hi Arnout,

On Sunday, November 28, 2010 11:44:42 am Arnout Engelen 
wrote:
> I started on packaging stretchplayer (ITP 605256) - which
> was fairly easy because upstream (Gabriel M.
> Beddingfield) already had an ubuntu package ready.

Thank you!

> W: stretchplayer source:
> source-nmu-has-incorrect-version-number 0.503-0

When I provide a debian package, I'm giving it a -0 debian 
revision.  I do this so that the version provided by the 
distro will take priority over the one I provide.  
Meanwhile, git-buildpackage won't choke on me.

> W: stretchplayer source:
> timewarp-standards-version (2010-07-18 < 2010-07-26)

A few more notes:

  * The package I provide also uses CDBS,
    whereas DH 7 is the current fashion.

  * The upstream tarball (stretchplayer_0.503.orig.tar.gz)
    has no debian/ directory, so that you can do whatever
    you wish with the packaging.

Peace,
Gabriel

_______________________________________________
pkg-multimedia-maintainers mailing list
pkg-multimedia-maintainers@lists.alioth.debian.org
http://lists.alioth.debian.org/mailman/listinfo/pkg-multimedia-maintainers

Reply via email to